# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'cocoapods-fix-module-universal/gem_version.rb'

Gem::Specification.new do |spec|
  spec.name          = 'cocoapods-fix-module-universal'
  spec.version       = CocoapodsFixModuleUniversal::VERSION
  spec.authors       = ['Gao']
  spec.email         = ['gaoji@bytedance.com']
  spec.description   = %q{fix the missing module of pod which have no source but binaries.}
  spec.summary       = %q{fix the missing module of pod which have no source but binaries by adding a placeholder file to the source}
  spec.homepage      = 'https://github.com/EXAMPLE/cocoapods-fix-module-universal'
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'
end
